.ow-two-column-description {
  margin-top: 20px;
  padding: 0 15px;
}

.ow-two-column-description .ow-content-black-bg {
  flex: 0 0 100%;
  max-width: 100%;
}

@media only screen and (min-width: 768px) {
  .ow-two-column-description .ow-content-black-bg {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
}

.ow-two-column-description .ow-content-black-bg .text-color-box {
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 30px 15px 30px;
}

@media only screen and (min-width: 768px) {
  .ow-two-column-description .ow-content-black-bg .text-color-box {
    max-width: 295px;
    padding: 48px 25px 30px;
  }
}

.ow-two-column-description .ow-content-black-bg .text-color-box > p:first-of-type {
  font-family: "Trade Gothic Bold Condensed";
}

.ow-two-column-description .ow-content-left-padding {
  flex: 0 0 100%;
  max-width: 100%;
  padding-top: 20px;
}

@media only screen and (min-width: 768px) {
  .ow-two-column-description .ow-content-left-padding {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
    padding-top: 0;
  }
}

.ow-two-column-description .ow-content-left-padding .paragraph-quote-wrapper h1 {
  text-align: left;
  font-size: 36px;
}

@media only screen and (min-width: 992px) {
  .ow-two-column-description .ow-content-left-padding .paragraph-quote-wrapper {
    padding-left: 20%;
    margin-top: 35px;
  }
}

@media only screen and (min-width: 768px) {
  .ow-two-column-description .column-splitter {
    flex-direction: row-reverse;
  }
}

.similar-stories-content-module .similar-stories-main h6 {
  border-top: 1px solid #000000;
  border-bottom: 0;
  font-size: 30px;
  padding-top: 10px;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .similar-stories-content-module .similar-stories-main h6 {
    text-align: left;
  }
}

.similar-stories-content-module .similar-stories-main .recipe-card-description {
  font-family: "Trade Gothic Bold Condensed";
}

@media only screen and (max-width: 767px) {
  .similar-stories-content-module .similar-stories-main ul li .img,
  .similar-stories-content-module .similar-stories-main ul li .data {
    width: 100%;
  }
}

@media only screen and (min-width: 992px) {
  .ow-content-left-padding {
    padding-left: 140px;
    padding-top: 0;
  }
}

.ow-content-left-padding.rich-text h2 {
  margin-bottom: 20px;
  margin-top: 0;
}
